{
  "extends": "expo/tsconfig.base",
  "compilerOptions": {
    "strict": true,
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./*"
      ],
      "@/components/*": [
        "./components/*"
      ],
      "@/stores/*": [
        "./stores/*"
      ],
      "@/services/*": [
        "./services/*"
      ],
      "@/hooks/*": [
        "./hooks/*"
      ],
      "@/constants/*": [
        "./constants/*"
      ]
    }
  },
  "include": [
    "**/*.ts",
    "**/*.tsx",
    "nativewind-env.d.ts",
    "types/**/*.d.ts",
    ".expo/types/**/*.d.ts"
  ]
}
